.ce_player {
  overflow: visible !important;
}

.main-section {
  text-align: center;
  padding: 40px 30px;
  font-size: 35px;
}

/* SLIDER */
.slide {
  min-width: 100%;
  text-align: center;
  padding-top: 60px;
}


.slider-wrapper {
  overflow: hidden;
  width: 100%;
}

.slider-track {
  display: flex;
  transition: transform 0.7s ease-in-out;
  position: relative;
  z-index: 1;
}

.slide.active {
  display: block;
  opacity: 1;
}

.slider-btn {
  width: 45px;
  height: 45px;
  background: red;
  color: white;
  border-radius: 50%;
  margin: 20px auto;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 24px;

  position: relative;
  z-index: 2;
}

/* DOTS */
.dots {
  margin-top: 15px;
  text-align: center;
}

.dot {
  width: 10px;
  height: 10px;
  background: #ccc;
  border-radius: 50%;
  display: inline-block;
  margin: 5px;
  cursor: pointer;
}

.dot.active {
  background: #333;
}

/* FEATURES (single image) */
.features {
  text-align: center;
  margin-top: 40px;
}

.features img {
  width: 380px; /* adjust size */
  height: auto;
  display: block;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .features img {
    width: 100%;
    max-width: 380px;
    height: auto;
    display: block;
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  .main-section {
    text-align: center;
    padding: 40px 30px;
    font-size: 20px;
  }
}